.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.390514,-0.002693,0.002693,0.390514,0,0);-ms-transform:matrix(0.390514,-0.002693,0.002693,0.390514,0,0);-webkit-transform:matrix(0.390514,-0.002693,0.002693,0.390514,0,0);}
.m3{transform:matrix(0.390514,-0.002689,0.002689,0.390514,0,0);-ms-transform:matrix(0.390514,-0.002689,0.002689,0.390514,0,0);-webkit-transform:matrix(0.390514,-0.002689,0.002689,0.390514,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.862640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-9.044000px;}
._1d{margin-left:-3.784000px;}
._1{margin-left:-1.271000px;}
._0{width:1.276000px;}
._3{width:2.320000px;}
._5{width:52.110000px;}
._10{width:61.965000px;}
._8{width:64.890000px;}
._e{width:68.445000px;}
._7{width:71.887500px;}
._f{width:73.192500px;}
._d{width:75.442500px;}
._9{width:82.372500px;}
._b{width:89.212500px;}
._4{width:101.047500px;}
._c{width:106.560000px;}
._6{width:115.830000px;}
._a{width:119.610000px;}
._1b{width:128.150000px;}
._1a{width:141.812000px;}
._1c{width:193.600000px;}
._19{width:231.484000px;}
._18{width:257.202000px;}
._17{width:297.572000px;}
._16{width:340.230000px;}
._15{width:356.884000px;}
._12{width:368.478000px;}
._13{width:391.732000px;}
._11{width:405.196000px;}
._14{width:406.384000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fsc{font-size:21.000000px;}
.fs8{font-size:21.492000px;}
.fsa{font-size:21.492110px;}
.fs0{font-size:22.000000px;}
.fs6{font-size:22.500000px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.656000px;}
.fs9{font-size:28.656281px;}
.fs1{font-size:31.000000px;}
.fsb{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs5{font-size:56.000000px;}
.y8{bottom:26.165033px;}
.y0{bottom:28.117647px;}
.y7{bottom:35.537582px;}
.y6{bottom:44.910131px;}
.y3{bottom:45.279722px;}
.y2{bottom:48.286592px;}
.y5{bottom:54.282680px;}
.y4{bottom:63.655229px;}
.y9{bottom:67.564363px;}
.y37{bottom:79.546357px;}
.y31{bottom:90.724088px;}
.y32{bottom:90.766108px;}
.y34{bottom:90.813595px;}
.y35{bottom:90.837808px;}
.y36{bottom:90.869675px;}
.y33{bottom:92.646049px;}
.y30{bottom:102.062216px;}
.y2e{bottom:113.253040px;}
.y2f{bottom:115.116312px;}
.y2d{bottom:123.355554px;}
.y2b{bottom:134.546378px;}
.y2a{bottom:134.549021px;}
.y2c{bottom:136.409650px;}
.y23{bottom:155.546980px;}
.y24{bottom:157.410252px;}
.y28{bottom:173.403560px;}
.y29{bottom:175.266832px;}
.y26{bottom:179.793608px;}
.y25{bottom:179.797494px;}
.y27{bottom:181.656880px;}
.y20{bottom:199.385010px;}
.y1f{bottom:205.909260px;}
.y21{bottom:221.430844px;}
.y22{bottom:223.294117px;}
.y1b{bottom:246.419935px;}
.y1d{bottom:251.601392px;}
.y1e{bottom:253.464664px;}
.y1c{bottom:255.797951px;}
.y1a{bottom:559.042518px;}
.y19{bottom:574.445716px;}
.y18{bottom:589.848915px;}
.y17{bottom:605.252113px;}
.y16{bottom:620.699246px;}
.y14{bottom:660.745961px;}
.y13{bottom:681.645183px;}
.y12{bottom:702.544405px;}
.y11{bottom:723.443627px;}
.y56{bottom:727.826309px;}
.y55{bottom:739.545510px;}
.y10{bottom:744.342850px;}
.y54{bottom:751.257448px;}
.y53{bottom:762.976258px;}
.yf{bottom:765.242072px;}
.y52{bottom:778.965046px;}
.y51{bottom:779.609408px;}
.ye{bottom:791.147016px;}
.y50{bottom:791.328219px;}
.y4f{bottom:806.612503px;}
.yd{bottom:809.231350px;}
.y4e{bottom:822.102984px;}
.yc{bottom:827.315683px;}
.y4d{bottom:836.622624px;}
.yb{bottom:845.400016px;}
.y4c{bottom:851.142265px;}
.y4a{bottom:863.274873px;}
.y4b{bottom:869.828628px;}
.ya{bottom:871.304961px;}
.y49{bottom:874.993684px;}
.y48{bottom:892.494576px;}
.y47{bottom:908.002239px;}
.y46{bottom:921.020710px;}
.y45{bottom:922.523442px;}
.y44{bottom:936.922801px;}
.y43{bottom:951.201880px;}
.y42{bottom:963.975883px;}
.y41{bottom:965.490487px;}
.y40{bottom:979.769565px;}
.y3f{bottom:994.168925px;}
.y3e{bottom:1008.688565px;}
.y3d{bottom:1024.179046px;}
.y3c{bottom:1039.678118px;}
.y3b{bottom:1054.197758px;}
.y3a{bottom:1068.717399px;}
.y39{bottom:1083.237039px;}
.y38{bottom:1098.718928px;}
.y1{bottom:1143.705601px;}
.y15{bottom:1182.084627px;}
.h4{height:14.736328px;}
.h13{height:15.473145px;}
.hd{height:16.183476px;}
.hf{height:16.183559px;}
.h11{height:16.209961px;}
.h10{height:16.214000px;}
.h2{height:16.368000px;}
.h9{height:16.740000px;}
.ha{height:17.505000px;}
.h5{height:17.856000px;}
.hc{height:21.577968px;}
.he{height:21.578180px;}
.h12{height:22.953125px;}
.h3{height:23.064000px;}
.h6{height:25.296000px;}
.h7{height:26.452000px;}
.h8{height:43.568000px;}
.hb{height:278.708366px;}
.h1{height:1157.509804px;}
.h0{height:1237.176471px;}
.w2{width:295.129072px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.xd{left:56.342085px;}
.x3{left:63.358431px;}
.x15{left:68.183420px;}
.x0{left:69.513072px;}
.x8{left:70.684641px;}
.x7{left:71.856209px;}
.x27{left:73.478841px;}
.x16{left:75.133165px;}
.x22{left:77.617984px;}
.x23{left:80.030718px;}
.x9{left:81.054116px;}
.x24{left:84.567573px;}
.x25{left:88.114926px;}
.x26{left:92.638431px;}
.x17{left:110.741504px;}
.x18{left:115.265482px;}
.xe{left:130.951305px;}
.xa{left:153.749706px;}
.x19{left:163.107190px;}
.xb{left:168.234438px;}
.x1a{left:171.564661px;}
.xc{left:172.757323px;}
.x1b{left:176.088483px;}
.xf{left:203.052838px;}
.x4{left:212.444444px;}
.x10{left:216.034131px;}
.x11{left:217.333161px;}
.x12{left:221.857139px;}
.x21{left:223.052583px;}
.x1f{left:229.695397px;}
.x20{left:234.219219px;}
.x1c{left:253.252110px;}
.x13{left:257.465323px;}
.x1d{left:259.288601px;}
.x14{left:261.990238px;}
.x1e{left:266.238033px;}
.x6{left:551.517962px;}
.x28{left:614.095660px;}
.x29{left:628.151359px;}
.x2{left:786.044444px;}
.x5{left:793.489841px;}
.x2b{left:797.123578px;}
.x2a{left:825.742501px;}
.x1{left:843.147012px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.204854pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.589868pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-7.719565pt;}
._1d{margin-left:-3.229858pt;}
._1{margin-left:-1.084870pt;}
._0{width:1.089138pt;}
._3{width:1.980251pt;}
._5{width:44.478828pt;}
._10{width:52.890628pt;}
._8{width:55.387280pt;}
._e{width:58.421674pt;}
._7{width:61.360042pt;}
._f{width:62.473933pt;}
._d{width:64.394435pt;}
._9{width:70.309582pt;}
._b{width:76.147908pt;}
._4{width:86.249749pt;}
._c{width:90.954979pt;}
._6{width:98.867448pt;}
._a{width:102.093891pt;}
._1b{width:109.383264pt;}
._1a{width:121.044552pt;}
._1c{width:165.248536pt;}
._19{width:197.584669pt;}
._18{width:219.536435pt;}
._17{width:253.994510pt;}
._16{width:290.405523pt;}
._15{width:304.620653pt;}
._12{width:314.516787pt;}
._13{width:334.365389pt;}
._11{width:345.857674pt;}
._14{width:346.871699pt;}
.fs2{font-size:17.071130pt;}
.fsc{font-size:17.924686pt;}
.fs8{font-size:18.344636pt;}
.fsa{font-size:18.344730pt;}
.fs0{font-size:18.778243pt;}
.fs6{font-size:19.205021pt;}
.fs3{font-size:20.485356pt;}
.fs7{font-size:24.459515pt;}
.fs9{font-size:24.459755pt;}
.fs1{font-size:26.460251pt;}
.fsb{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs5{font-size:47.799163pt;}
.y8{bottom:22.333333pt;}
.y0{bottom:24.000000pt;}
.y7{bottom:30.333333pt;}
.y6{bottom:38.333333pt;}
.y3{bottom:38.648800pt;}
.y2{bottom:41.215333pt;}
.y5{bottom:46.333333pt;}
.y4{bottom:54.333333pt;}
.y9{bottom:57.670000pt;}
.y37{bottom:67.897309pt;}
.y31{bottom:77.438133pt;}
.y32{bottom:77.474000pt;}
.y34{bottom:77.514533pt;}
.y35{bottom:77.535200pt;}
.y36{bottom:77.562400pt;}
.y33{bottom:79.078636pt;}
.y30{bottom:87.115867pt;}
.y2e{bottom:96.667867pt;}
.y2f{bottom:98.258275pt;}
.y2d{bottom:105.290933pt;}
.y2b{bottom:114.842933pt;}
.y2a{bottom:114.845189pt;}
.y2c{bottom:116.433341pt;}
.y23{bottom:132.768133pt;}
.y24{bottom:134.358541pt;}
.y28{bottom:148.009733pt;}
.y29{bottom:149.600141pt;}
.y26{bottom:153.464000pt;}
.y25{bottom:153.467317pt;}
.y27{bottom:155.054408pt;}
.y20{bottom:170.186368pt;}
.y1f{bottom:175.755184pt;}
.y21{bottom:189.003733pt;}
.y22{bottom:190.594141pt;}
.y1b{bottom:210.333333pt;}
.y1d{bottom:214.756000pt;}
.y1e{bottom:216.346408pt;}
.y1c{bottom:218.338000pt;}
.y1a{bottom:477.174367pt;}
.y19{bottom:490.321867pt;}
.y18{bottom:503.469367pt;}
.y17{bottom:516.616867pt;}
.y16{bottom:529.801867pt;}
.y14{bottom:563.984000pt;}
.y13{bottom:581.822667pt;}
.y12{bottom:599.661333pt;}
.y11{bottom:617.500000pt;}
.y56{bottom:621.240867pt;}
.y55{bottom:631.243867pt;}
.y10{bottom:635.338667pt;}
.y54{bottom:641.240667pt;}
.y53{bottom:651.243333pt;}
.yf{bottom:653.177333pt;}
.y52{bottom:664.890667pt;}
.y51{bottom:665.440667pt;}
.ye{bottom:675.288667pt;}
.y50{bottom:675.443333pt;}
.y4f{bottom:688.489333pt;}
.yd{bottom:690.724667pt;}
.y4e{bottom:701.711333pt;}
.yc{bottom:706.160667pt;}
.y4d{bottom:714.104667pt;}
.yb{bottom:721.596667pt;}
.y4c{bottom:726.498000pt;}
.y4a{bottom:736.853867pt;}
.y4b{bottom:742.447867pt;}
.ya{bottom:743.708000pt;}
.y49{bottom:746.856533pt;}
.y48{bottom:761.794533pt;}
.y47{bottom:775.031200pt;}
.y46{bottom:786.143200pt;}
.y45{bottom:787.425867pt;}
.y44{bottom:799.716533pt;}
.y43{bottom:811.904533pt;}
.y42{bottom:822.807867pt;}
.y41{bottom:824.100667pt;}
.y40{bottom:836.288667pt;}
.y3f{bottom:848.579333pt;}
.y3e{bottom:860.972667pt;}
.y3d{bottom:874.194667pt;}
.y3c{bottom:887.424000pt;}
.y3b{bottom:899.817333pt;}
.y3a{bottom:912.210667pt;}
.y39{bottom:924.604000pt;}
.y38{bottom:937.818667pt;}
.y1{bottom:976.217333pt;}
.y15{bottom:1008.976000pt;}
.h4{height:12.578288pt;}
.h13{height:13.207203pt;}
.hd{height:13.813511pt;}
.hf{height:13.813581pt;}
.h11{height:13.836117pt;}
.h10{height:13.839565pt;}
.h2{height:13.971013pt;}
.h9{height:14.288536pt;}
.ha{height:14.941506pt;}
.h5{height:15.241105pt;}
.hc{height:18.418015pt;}
.he{height:18.418195pt;}
.h12{height:19.591789pt;}
.h3{height:19.686427pt;}
.h6{height:21.591565pt;}
.h7{height:22.578276pt;}
.h8{height:37.187749pt;}
.hb{height:237.893333pt;}
.h1{height:988.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:251.909333pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.xd{left:48.091152pt;}
.x3{left:54.080000pt;}
.x15{left:58.198400pt;}
.x0{left:59.333333pt;}
.x8{left:60.333333pt;}
.x7{left:61.333333pt;}
.x27{left:62.718341pt;}
.x16{left:64.130400pt;}
.x22{left:66.251333pt;}
.x23{left:68.310739pt;}
.x9{left:69.184267pt;}
.x24{left:72.183200pt;}
.x25{left:75.211067pt;}
.x26{left:79.072133pt;}
.x17{left:94.524129pt;}
.x18{left:98.385600pt;}
.xe{left:111.774336pt;}
.xa{left:131.234059pt;}
.x19{left:139.221200pt;}
.xb{left:143.597596pt;}
.x1a{left:146.440129pt;}
.xc{left:147.458133pt;}
.x1b{left:150.301467pt;}
.xf{left:173.317067pt;}
.x4{left:181.333333pt;}
.x10{left:184.397333pt;}
.x11{left:185.506129pt;}
.x12{left:189.367600pt;}
.x21{left:190.387979pt;}
.x1f{left:196.057996pt;}
.x20{left:199.919333pt;}
.x1c{left:216.164981pt;}
.x13{left:219.761196pt;}
.x1d{left:221.317467pt;}
.x14{left:223.623467pt;}
.x1e{left:227.249200pt;}
.x6{left:470.751733pt;}
.x28{left:524.165333pt;}
.x29{left:536.162667pt;}
.x2{left:670.933333pt;}
.x5{left:677.288400pt;}
.x2b{left:680.390000pt;}
.x2a{left:704.817867pt;}
.x1{left:719.673600pt;}
}
